# My Workspaces

`GET` `/v1/ai/workspaces`

List all Workspaces the current account belongs to. A Workspace is the organizational unit for Agents: find the target Workspace via this endpoint first, then use [Agents in Workspace](/docs/ai/workspace/agents) to list the Agents available in it.

## Request Example

```bash
curl --request GET \
  --url 'https://openapi.longbridge.com/v1/ai/workspaces' \
  --header 'Authorization: Bearer <access_token>'
```

## Response

### Response Properties

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `workspaces` | object[] | No | Workspaces the current account belongs to |
| `└ id` | string | No | Workspace ID |
| `└ name` | string | No | Workspace name |
| `└ created_at` | integer | No | Creation time, Unix timestamp in seconds |
| `└ updated_at` | integer | No | Last updated time, Unix timestamp in seconds |

### Response JSON Example

```json
{
  "code": 0,
  "message": "success",
  "data": {
    "workspaces": [
      {
        "id": "1001",
        "name": "My Workspace",
        "created_at": 1742000000,
        "updated_at": 1742001000
      }
    ]
  }
}
```
